<?php
/**
 * @package    BabDev.Upgrade
 *
 * @copyright  Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE.txt
 */

if (version_compare(PHP_VERSION, '5.3.1', '<'))
{
	die('Your host needs PHP 5.3.1 or newer to run Joomla! 3.0 and this upgrade script');
}

/**
 * Constant that is checked in included files to prevent direct access.
 */
const _JEXEC = 1;

// Bootstrap the application
require_once __DIR__ . '/application/bootstrap.php';

// Get the application
$app = JApplicationWeb::getInstance('UpgradeApplicationWeb');

// Execute the application
$app->execute();
